WildSkript: Ogólne informacje

Z skript.pl wiki
Skocz do: nawigacja, szukaj

Autor: Autorem pluginu jest Dzikoysk.
Status pluginu: porzucony (od 28 listopada 2015 roku [na podstawie daty commit'ów na githubie]).
Wspierane wersje: Wspierane są wszystkie wersje, począwszy od wersji 1.7.2, a kończywszy na 1.7.9 (dok. numery ze serii Bukkita R3)
Wymagana wersja pluginu Skript: Wszystkie powyżej wersji 2.1.2 autorstwa njol.
Oficjalna dokumentacja: klik lub wbudowana w pluginie (trzeba w pliku konfiguracyjnym zaznaczyć doc na wartość true).
Oficjalny download: klik